Debian Bug report logs - #324475
RM: python-pcgi -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gregor Hoffleit <flight@debian.org>

Date: Mon, 22 Aug 2005 10:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Oleksandr Moskalenko <malex@tagancha.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#324475; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Gregor Hoffleit <flight@debian.org>:
New Bug report received and forwarded. Copy sent to Oleksandr Moskalenko <malex@tagancha.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gregor Hoffleit <flight@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: python-pcgi -- RoM; obsolete
Date: Mon, 22 Aug 2005 12:05:39 +0200
Package: ftp.debian.org
Severity: normal

The python-pcgi is obsolete and has not been maintained upstream for a
long time. python-pcgi has been superseded by python-pcgi2. Zope 2.7
doesn't support PCGI any longer, therefore it seems to be fair to remove
python-pcgi from unstable. I made a RFA some months ago, but got no
interest in this package at all.

Therefore please remove python-pcgi from unstable.

Regards,
    Gregor Hoffleit



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gregor Hoffleit <flight@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 324475-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 324475-close@bugs.debian.org
Subject: Bug#324475: fixed
Date: Mon, 29 Aug 2005 00:32:18 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-pcgi |  1.999a5-3 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 324475@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:30:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.